Subject: [bug#76503] [GCD] Migrating repositories, issues, and patches to Codeberg

From: Andreas Enge <[email-masked]>
Date: Fri, 7 Mar 2025 17:03:34 +0100

Hello,

Am Fri, Mar 07, 2025 at 09:40:28AM -0500 schrieb Suhail Singh:
> Based on Andreas's observations in [1]:
> It seems if we are basing our experimentations on only "trivial patches"
> that are sent to <https://codeberg.org/civodul/guix>, we may not be
> observing the instances where a forge-style review process actually
> struggles; our conclusions may be flawed.

my observation was rather the inverse: our current debbugs approch
struggles for patch series. For the submitters, this starts with a
series of size 2 (whenever I have one of these, I look up the Guix
manual on the web and follow the process described there; yet another
example where what I do is actually web based). For reviewers and
committers, series with a few commits are still okay.

Which says nothing about the experience on a forge, logically.

Andreas